/* CSS Document */
.sky_back{
	width:100%;
	background-color:#CCCCCC;
	background:url(../images/sky_back.jpg);
	height:330px;
}
	
.top_contents{
	background:url(../images/top_contents.png);
	background-position:0px 5px;
	margin:0 auto;
	width:1020px;
	height:323px;
	text-indent:-9999px;
	background-repeat:no-repeat
}



h2.h2_top {
	background-image:url(../../index/images/h_information.jpg);
	background-repeat:no-repeat;
	height:57px;
	color:#0065b7;
	font-size:15px;
	line-height:57px;
	padding-left:75px;
	letter-spacing: 0.3em;
	font-weight:bold;
	margin-bottom:5px;
}
/*新着情報　　（TOPページのみ） */
.main_top dl.top_info {
	margin:0px 0px 30px 0px;
}
.main_top dl.top_info dt {
	padding:0px 0px 5px 5px;
}
.main_top dl.top_info dd {
	padding: 0 5px 10px 5px;
	border-bottom:solid #ccc 1px;
	margin-bottom:10px;
}
dt.bullet_info {
	color:#0065b7;
	font-weight:bold;
	font-size:13px;
}
dt.bullet_event {
	color:#0065b7;
	font-weight:bold;
	font-size:13px;
}
dt.bullet_info:before {
	content:url(../../index/images/bullet_info.png);
	position:relative;
	bottom:-0.4em;
	margin-right:0.5em;
}
dt.bullet_event:before {
	content:url(../../index/images/bullet_event.png);
	position : relative;
	bottom : -0.4em;
	margin-right : 0.5em;
}
/* 新着情報ここまで　*/